Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 15:52:06 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Dear Support Team</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Thanks for the positive response. Please find attached the wrong receipt they put in my bag and later I retrieved correct one from my Shukran account. </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I visited day before yesterday again to present Shukran record and get my money back. They again refused and gave me a credit voucher saying you came late. I told them I came next day but they said we cannot do anything. </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<div><span style="font-family: calibri, helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">I am sure manager could retrieve the receipt from outlet but he never wanted to help and guys with him were teasing my
 looking at each other. This is ridiculous unfortunately and was not expecting at Max outlet.  </span></div>
<div><span style="font-family: calibri, helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)"><br>
</span></div>
<div><span style="font-family: calibri, helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">Regards,</span></div>
<div><span style="font-family: calibri, helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">Waseem Ahmed</span></div>
<div><span style="font-family: calibri, helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">+966556823813</span></div>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, March 30, 2021 2:58 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2321221] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Waseeem,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for the inconvenience caused. This is surely not the experience we offer to our customer when they shop with us.<br>
<br>
We would request you to kindly share the picture of the purchase receipt so that we can forward this issue to our concerned team.</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.<br>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043207010516'>Wrong receipt.jpeg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043207010517'>Receipt from Shukran record.jpeg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043207010521'>Max Credit Voucher.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2321221